baseURL = "https://blog.quad.moe/"
languageCode = "en-us"
Title = "Quad's blog"
theme = "peruna"
copyright = "&copy; Dominik V. Salonen"

[params]
  paginate = 5
  # Social accounts. Link to these accounts are displayed in the header and
  # footer
  twitter = "Kuwaddo"
  facebook = ""
  instagram = ""
  googleplus = "" # https://plus.google.com/u/0/xxxxxx
  github = ""
  gitlab = ""
  npm = ""
  codepen = ""
  dribbble = ""
  fivehundredpx = "" # 500px
  flickr = ""
  pinterest = ""
  tumblr = ""
  vimeo = ""
  youtube = ""
  linkedin = ""
  # Disqus shortname
  disqus = ""
  # Google Analytics API key.
  ga_api_key = ""
  # Logo image. This is displayed ogp image.
  logo = "/img/favicon.png"
  favicon = "/img/favicon.png"

[[menu.main]]
    name = "Blog"
    url = "/"
    weight = 1

[[menu.main]]
    name = "Website"
    url = "https://quad.moe/"
    weight = 2

[[menu.main]]
    name = "RSS"
    url = "/index.xml"
    weight = 3

[[menu.main]]
    name = "Source Code"
    url = "/source"
    weight = 4
